<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>KSEE - Spotify Favorite Web App</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="apple-touch-icon" sizes="180x180" href="./assets/icons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./assets/icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./assets/icons/favicon-16x16.png">
  <link rel="manifest" href="./assets/icons/site.webmanifest">
  <link rel="mask-icon" href="./assets/icons/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="apple-mobile-web-app-title" content="KSEE - Spotify Favorite Web App">
  <meta name="application-name" content="KSEE - Spotify Favorite Web App">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#ffffff">
  <script>
    var global = global || window;
  </script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
